Versions Packages Information History CVEs Related Badges Report

Packages for audiofile

175 package(s) known

audiofile

0.3.6 Potentially vulnerable (0.3.6-r0)

audiofile-dbg

0.3.6 Potentially vulnerable (0.3.6-r0)

audiofile-dev

0.3.6 Potentially vulnerable (0.3.6-r0)

audiofile-doc

0.3.6 Potentially vulnerable (0.3.6-r0)

audiofile

0.3.6 Potentially vulnerable (0.3.6-1)

audiofile

0.3.5 (0.3.5-1)

audiofile

0.3.4 (0.3.4-1)

audiofile

0.3.3 (0.3.3-1)

audiofile

0.3.2 (0.3.2-1)

audiofile

0.3.1 (0.3.1-1)

audiofile

0.3.0 (0.3.0-1)

audiofile

0.2.7 (0.2.7-1)

audiofile

0.2.6 (0.2.6-1)

audiofile

0.2.6 (0.2.6-2)

audiofile

0.3.6 Potentially vulnerable (0.3.6-r0)

audiofile-dev

0.3.6 Potentially vulnerable (0.3.6-r0)

audiofile-doc

0.3.6 Potentially vulnerable (0.3.6-r0)

audiofile-libs

0.3.6 Potentially vulnerable (0.3.6-r0)

audiofile-static

0.3.6 Potentially vulnerable (0.3.6-r0)

audiofile

0.3.6 Potentially vulnerable (0.3.6-r0)

audiofile-dev

0.3.6 Potentially vulnerable (0.3.6-r0)

audiofile-doc

0.3.6 Potentially vulnerable (0.3.6-r0)

audiofile-libs

0.3.6 Potentially vulnerable (0.3.6-r0)

audiofile-static

0.3.6 Potentially vulnerable (0.3.6-r0)

audiofile

0.3.6 Potentially vulnerable (0.3.6-alt3)

audiofile

0.3.6 Potentially vulnerable (0.3.6-alt3)

audiofile

0.3.6 Potentially vulnerable (1:0.3.6-4.amzn2.0.2)
  • Summary:
    A library for accessing various audio file formats
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+ and GPL+ and ASL 2.0
  • Homepage:

audiofile

0.3.6 Potentially vulnerable (1:0.3.6-4.amzn2)
  • Summary:
    A library for accessing various audio file formats
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+ and GPL+ and ASL 2.0
  • Homepage:

audiofile

0.3.6 Potentially vulnerable (1:0.3.6-9.amzn2)
  • Summary:
    A library for accessing various audio file formats
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+ and GPL+ and ASL 2.0
  • Homepage:

audiofile

0.3.6git20140526 (0.3.6git20140526-4)
Arch
extra

audiofile

0.3.6 Potentially vulnerable (0.3.6-6)

audiofile-git

0.3.6.r25.gb62c902 (0.3.6.r25.gb62c902-1)

lib32-audiofile

0.3.6 Potentially vulnerable (0.3.6-1)

audiofile

0.3.6 Potentially vulnerable (0.3.6-4+deb9u1)

audiofile

0.3.6 Potentially vulnerable (0.3.6-4+deb9u1)

audiofile

0.2.6 (1:0.2.6-11.1.el6)

audiofile

0.3.6 Potentially vulnerable (1:0.3.6-4.el7)
Chakra
core

audiofile

0.3.6 Potentially vulnerable (0.3.6-3)

audiofile

0.3.6 Potentially vulnerable (0.3.6-2)

audiofile-debuginfo

0.3.6 Potentially vulnerable (0.3.6-2)

libaudiofile-devel

0.3.6 Potentially vulnerable (0.3.6-2)

libaudiofile1

0.3.6 Potentially vulnerable (0.3.6-2)
Deepin
main

audiofile

0.3.6 Potentially vulnerable (0.3.6-4)

audiofile

0.3.6 Potentially vulnerable (0.3.6-2+deb8u2)

audiofile

0.3.6 Potentially vulnerable (0.3.6-4+deb9u1)

audiofile

0.3.6 Potentially vulnerable (0.3.6-5)
Devuan 4.0 (Chimaera)
chimaera/main

audiofile

0.3.6 Potentially vulnerable (0.3.6-5)
Devuan Unstable
unstable/main

audiofile

0.3.6 Potentially vulnerable (0.3.6-5)

audio/libaudiofile

0.3.6 Potentially vulnerable (0.3.6_3)

audiofile

0.3.6 Potentially vulnerable (1:0.3.6-23.el8)
Exherbo
media

media-libs/audiofile

0.3.6 Potentially vulnerable (0.3.6-r2)
Fedora 26
release

audiofile

0.3.6 Potentially vulnerable (1:0.3.6-13.fc26)
Fedora 27
release

audiofile

0.3.6 Potentially vulnerable (1:0.3.6-15.fc27)
Fedora 27
updates

audiofile

0.3.6 Potentially vulnerable (1:0.3.6-21.fc27)
Fedora 28
release

audiofile

0.3.6 Potentially vulnerable (1:0.3.6-17.fc28)
Fedora 28
updates

audiofile

0.3.6 Potentially vulnerable (1:0.3.6-21.fc28)
Fedora 29
release

audiofile

0.3.6 Potentially vulnerable (1:0.3.6-19.fc29)
Fedora 29
updates

audiofile

0.3.6 Potentially vulnerable (1:0.3.6-21.fc29)
Fedora 30
release

audiofile

0.3.6 Potentially vulnerable (1:0.3.6-22.fc30)
Fedora 31
release

audiofile

0.3.6 Potentially vulnerable (1:0.3.6-23.fc31)
Fedora 32
release

audiofile

0.3.6 Potentially vulnerable (1:0.3.6-24.fc32)
Fedora 33
development

audiofile

0.3.6 Potentially vulnerable (1:0.3.6-25.fc33)

audiofile

0.3.6 Potentially vulnerable (1:0.3.6-25.fc33)

audio/libaudiofile

0.3.6 Potentially vulnerable (0.3.6_3)

audio/linux-c7-audiofile

0.3.6 Potentially vulnerable (0.3.6_1)

audiofile

0.3.6 Potentially vulnerable
Funtoo 1.4
media-kit

media-libs/audiofile

0.3.6 Potentially vulnerable (0.3.6-r3)

media-libs/audiofile

0.3.6 Potentially vulnerable (0.3.6-r4)

audiofile

0.3.6 Potentially vulnerable

Audiofile

0.3.6 Potentially vulnerable

media-libs/audiofile

0.3.6 Potentially vulnerable

audiofile

0.3.6 Potentially vulnerable
HP-UX 11.31
ia64_32

audiofile

0.2.7
HP-UX 11.31
ia64_64

audiofile

0.2.7
HP-UX 11.31
hppa_32

audiofile

0.2.7
Hyperbola
extra

audiofile

0.3.6 Potentially vulnerable (0.3.6-3)

audiofile

0.3.6 Potentially vulnerable (0.3.6-5)
KaOS
main

audiofile

0.3.6 Potentially vulnerable (0.3.6-3)

media-libs/audiofile

0.3.6 Potentially vulnerable (0.3.6-r4)

media-libs/audiofile

0.3.6 Potentially vulnerable (0.3.6-r4)

audiofile

0.3.6 Potentially vulnerable

audiofile

0.3.6 Potentially vulnerable

audiofile

0.2.6 (0.2.6-7+maemo-1)
Mageia 6
core/release

audiofile

0.3.6 Potentially vulnerable (0.3.6-8.mga6)
Mageia 6
core/updates

audiofile

0.3.6 Potentially vulnerable (0.3.6-8.1.mga6)
Mageia 7
core/release

audiofile

0.3.6 Potentially vulnerable (0.3.6-10.mga7)
Mageia Cauldron
core/release

audiofile

0.3.6 Potentially vulnerable (0.3.6-11.mga8)

audiofile

0.3.6 Potentially vulnerable (0.3.6-6)

audiofile

0.3.6 Potentially vulnerable (0.3.6-6)

audiofile

0.3.6 Potentially vulnerable (0.3.6-6)

audio/libaudiofile

0.3.6 Potentially vulnerable (0.3.6_3)

audio/linux-c6-libaudiofile

0.2.6

audio/linux-c7-audiofile

0.3.6 Potentially vulnerable (0.3.6_1)

audiofile

0.3.6 Potentially vulnerable

audiofile

0.3.6 Potentially vulnerable

devel/libaudiofile

0.3.6 Potentially vulnerable (0.3.6p6)

audiofile

0.3.6 Potentially vulnerable (0.3.6-24.oe1)
  • Summary:
    Library for reading and writing audio files in many common formats
  • Category:
    • Unspecified
  • License:
    • LGPLv2+ and GPLv2+
  • Package-related links:
  • Homepage:

audiofile

0.2.7
OpenMandriva 4.0
main/release

audiofile

0.3.6 Potentially vulnerable (0.3.6-15)
OpenMandriva 4.1
main/release

audiofile

0.3.6 Potentially vulnerable (0.3.6-15)

audiofile

0.3.6 Potentially vulnerable (0.3.6-17)
OpenMandriva Cooker
main/release

audiofile

0.3.6 Potentially vulnerable (0.3.6-17)

audiofile

0.3.6 Potentially vulnerable

audiofile

0.3.6 Potentially vulnerable (0.3.6-12.3)
openSUSE Leap 42.3
updates/oss

audiofile

0.3.6 Potentially vulnerable (0.3.6-13.3.1)

audiofile

0.3.6 Potentially vulnerable (0.3.6-lp150.1.6)
openSUSE Leap 15.0
updates/oss

audiofile

0.3.6 Potentially vulnerable (0.3.6-lp150.2.3.1)
openSUSE Leap 15.0
updates/oss

audiofile

0.3.6 Potentially vulnerable (0.3.6-lp150.7.1)

audiofile

0.3.6 Potentially vulnerable (0.3.6-lp151.4.1)

audiofile

0.3.6 Potentially vulnerable (0.3.6-lp152.5.7)

audiofile

0.3.6 Potentially vulnerable (0.3.6-11.8)

audiofile

0.3.6 Potentially vulnerable (0.3.6-56.33)

libaudiofile

0.3.6 Potentially vulnerable (0.3.6-3)

libaudiofile

0.3.6 Potentially vulnerable (0.3.6-4)

libaudiofile

0.3.6 Potentially vulnerable (0.3.6-5)
Parabola
extra

audiofile

0.3.6 Potentially vulnerable (0.3.6-6)
Pardus
main

audiofile

0.3.6 Potentially vulnerable (0.3.6-4+deb9u1)
Parrot
main

audiofile

0.3.6 Potentially vulnerable (0.3.6-5)

audiofile

0.3.6 Potentially vulnerable (0.3.6-2pclos2015)
  • Summary:
    Library to handle various audio file formats
  • Category:
    • System/Libraries

audiofile

0.3.6 Potentially vulnerable

audio/libaudiofile

0.3.6 Potentially vulnerable (0.3.6nb1)

audiofile

0.3.6 Potentially vulnerable (0.3.6-3)

audiofile

0.3.6 Potentially vulnerable (0.3.6-5)

audiofile

0.3.6 Potentially vulnerable (0.3.6-5)

audiofile

0.3.6 Potentially vulnerable (0.3.6-4+deb9u1)

audiofile

0.3.6 Potentially vulnerable (0.3.6-5)

audiofile

0.3.6 Potentially vulnerable (0.3.6-5)
Rosa 2014.1
main/release

audiofile

0.3.6 Potentially vulnerable (0.3.6-2)
Rosa 2014.1
main/updates

audiofile

0.3.6 Potentially vulnerable (0.3.6-6)
Rosa 2016.1
main/release

audiofile

0.3.6 Potentially vulnerable (0.3.6-8)
Rosa 2016.1
main/updates

audiofile

0.3.6 Potentially vulnerable (0.3.6-9)
Rosa 2019.1
main/release

audiofile

0.3.6 Potentially vulnerable (0.3.6-12)
Rosa Server 6.9
base/release

audiofile

0.2.6 (1:0.2.6-11.1.res6)
Rosa Server 7.3
base/release

audiofile

0.3.6 Potentially vulnerable (1:0.3.6-4.res7)
Rosa Server 7.5
base/release

audiofile

0.3.6 Potentially vulnerable (1:0.3.6-4.res7)

audiofile

0.3.6 Potentially vulnerable (1:0.3.6-2.el7)
  • Summary:
    A library for accessing various audio file formats
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+ and GPL+ and ASL 2.0
  • Homepage:

audiofile

0.3.6 Potentially vulnerable (1:0.3.6-4.el7)
  • Summary:
    A library for accessing various audio file formats
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+ and GPL+ and ASL 2.0
  • Homepage:

audiofile

0.3.6 Potentially vulnerable (1:0.3.6-9.el7)
  • Summary:
    A library for accessing various audio file formats
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+ and GPL+ and ASL 2.0
  • Homepage:
Slackware 14.2
slackware

audiofile

0.3.6 Potentially vulnerable

audiofile

0.3.6 Potentially vulnerable
Slackware64 14.2
slackware64

audiofile

0.3.6 Potentially vulnerable

audiofile

0.3.6 Potentially vulnerable

audiofile

0.3.6 Potentially vulnerable

audiofile

0.3.6 Potentially vulnerable

audiofile

0.3.6 Potentially vulnerable

audiofile-dev

0.3.6 Potentially vulnerable

audiofile

0.3.6 Potentially vulnerable

audiofile-dev

0.3.6 Potentially vulnerable

audiofile

0.3.6 Potentially vulnerable

audiofile-dbginfo

0.3.6 Potentially vulnerable

audiofile-devel

0.3.6 Potentially vulnerable

audiofile

0.3.6 Potentially vulnerable
Trisquel 6.0
toutatis/main

audiofile

0.3.3 (0.3.3-2)
Trisquel 6.0
toutatis-updates/main

audiofile

0.3.3 (0.3.3-2ubuntu0.3)
Trisquel 7.0
belenos/main

audiofile

0.3.6 Potentially vulnerable (0.3.6-2)
Trisquel 7.0
belenos-updates/main

audiofile

0.3.6 Potentially vulnerable (0.3.6-2ubuntu0.14.04.3)
Trisquel 8.0
flidas/main

audiofile

0.3.6 Potentially vulnerable (0.3.6-2ubuntu0.15.10.1)
Trisquel 8.0
flidas-updates/main

audiofile

0.3.6 Potentially vulnerable (0.3.6-2ubuntu0.16.04.1)
Trisquel 9.0
etiona/main

audiofile

0.3.6 Potentially vulnerable (0.3.6-4)
Ubuntu 12.04
precise-updates/main

audiofile

0.3.3 (0.3.3-2ubuntu0.3)
Ubuntu 16.04
xenial-updates/universe

audiofile

0.3.6 Potentially vulnerable (0.3.6-2ubuntu0.16.04.1)

audiofile

0.3.6 Potentially vulnerable (0.3.6_3)

audiofile-devel

0.3.6 Potentially vulnerable (0.3.6_3)